Subject: Mac front end?

From: [email-masked] (Steve Gaarder)
Date: Fri, 7 Feb 92 07:42:51 -0800

Has anyone developed a Postgres front end that can run on a Macintosh?  

Thanks,

Steve Gaarder                              Network & Systems Administrator
[email-masked]                     AC Technology, Ithaca, N.Y. USA